﻿.bf_Floater {
    right:0;
    top:138px;
    width:120px;
    padding:12px 6px 12px 12px;
    color:#fff;
    font-size:14px;
    background:#222 url(/images/resources/darkweave_bg.gif);
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    border:solid 2px #fff;
    border-right:none;
    position:fixed;
    z-index:100;
}

    .bf_Floater.mini {
        top: auto;
        bottom: 0;
        width:100px;
        -moz-border-radius: 40px 0 0 0;
        -webkit-border-radius: 40px 0 0 0;
        border-radius: 40px 0 0 0;
    }

#bf_FloatMinimize {
    float:right;
    line-height:20px;
    width:22px;
    height:22px;
    font-size:20px;
    text-align:center;
    border:solid 1px #fff;
    cursor:pointer;
}

a.bf_FloaterLink {
    color: #fff;
}

.mini a.bf_FloaterLink {
    display:none;
}

a.bf_FloaterIcon {
    background: url(/images/bulbfinder/headerlogo.png) no-repeat;
    display:block;
    padding-top:85px;
}

span.logoBulb {
    font-size:19px;
    color:#fff;
    font-weight:bold;
    display:block;
    padding-top:6px;
    padding-bottom:6px;
}

    span.logoBulb .logoFinder {
        font-weight:100;
    }